/* Copyright 2009 Palm, Inc.  All rights reserved. */

function AppAssistant(appController) {
  this.appController = appController;
}

function StageAssistant(stageController) {
  this.stageController = stageController
  this.stageController.pushScene('soundsalertsconfig')
}



